<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Trainer Managemant Apps - PHP Debugger  </title>

	<!-- Global stylesheets -->
	<link href="https://fonts.googleapis.com/css?family=Roboto:400,300,100,500,700,900" rel="stylesheet" type="text/css">
	<link href="assets/css/icons/icomoon/styles.css" rel="stylesheet" type="text/css">
	<link href="assets/css/minified/bootstrap.min.css" rel="stylesheet" type="text/css">
	<link href="assets/css/minified/core.min.css" rel="stylesheet" type="text/css">
	<link href="assets/css/minified/components.min.css" rel="stylesheet" type="text/css">
	<link href="assets/css/minified/colors.min.css" rel="stylesheet" type="text/css">
	<!-- /global stylesheets -->

	<!-- Core JS files -->
	<script type="text/javascript" src="assets/js/plugins/loaders/pace.min.js"></script>
	<script type="text/javascript" src="assets/js/core/libraries/jquery.min.js"></script>
	<script type="text/javascript" src="assets/js/core/libraries/bootstrap.min.js"></script>
	<script type="text/javascript" src="assets/js/plugins/loaders/blockui.min.js"></script>
	<!-- /core JS files -->

	<!-- Theme JS files -->
	<script type="text/javascript" src="assets/js/plugins/visualization/d3/d3.min.js"></script>
	<script type="text/javascript" src="assets/js/plugins/visualization/d3/d3_tooltip.js"></script>
	<script type="text/javascript" src="assets/js/plugins/forms/styling/switchery.min.js"></script>
	<script type="text/javascript" src="assets/js/plugins/forms/styling/uniform.min.js"></script>
	<script type="text/javascript" src="assets/js/plugins/forms/selects/bootstrap_multiselect.js"></script>
	<script type="text/javascript" src="assets/js/plugins/ui/moment/moment.min.js"></script>
	<script type="text/javascript" src="assets/js/plugins/pickers/daterangepicker.js"></script>

	<script type="text/javascript" src="assets/js/core/app.js"></script>
	<script type="text/javascript" src="assets/js/pages/dashboard.js"></script>
	<!-- /theme JS files -->

</head>

<body>
	<!-- Main navbar -->
	<div class="navbar navbar-inverse">
		<div class="navbar-header">
			<a class="navbar-brand" href="index.html"><img src="assets/images/logo_light.png" alt=""></a>

			<ul class="nav navbar-nav visible-xs-block">
				<li><a data-toggle="collapse" data-target="#navbar-mobile"><i class="icon-tree5"></i></a></li>
				<li><a class="sidebar-mobile-main-toggle"><i class="icon-paragraph-justify3"></i></a></li>
			</ul>
		</div>

		<div class="navbar-collapse collapse" id="navbar-mobile">
			<ul class="nav navbar-nav">
				<li><a class="sidebar-control sidebar-main-toggle hidden-xs"><i class="icon-paragraph-justify3"></i></a></li>
			</ul>

			<ul class="nav navbar-nav navbar-right">
				<li class="dropdown language-switch">
					<a class="dropdown-toggle" data-toggle="dropdown">
						<img src="assets/images/flags/gb.png" class="position-left" alt="">
						English
						<span class="caret"></span>
					</a>

					<ul class="dropdown-menu">
						<li><a class="deutsch"><img src="assets/images/flags/de.png" alt=""> Bangla</a></li>
						<li><a class="english"><img src="assets/images/flags/gb.png" alt=""> English</a></li>
					</ul>
				</li>
			</ul>
		</div>
	</div>
	<!-- /main navbar -->


	<!-- Page container -->
	<div class="page-container">

		<!-- Page content -->
		<div class="page-content">

			<!-- Main sidebar -->
			<div class="sidebar sidebar-main">
				<div class="sidebar-content">

					<!-- User menu -->
					<div class="sidebar-user">
						<div class="category-content">
							<div class="media">
								<a href="#" class="media-left"><img src="assets/images/placeholder.jpg" class="img-circle img-sm" alt=""></a>
								<div class="media-body">
									<span class="media-heading text-semibold">PHP Debugger</span>
									<div class="text-size-mini text-muted">
										<i class="icon-pin text-size-small"></i> &nbsp;BITM, Dhaka
									</div>
								</div>

								<div class="media-right media-middle">
									<ul class="icons-list">
										<li>
											<a href="#"><i class="icon-cog3"></i></a>
										</li>
									</ul>
								</div>
							</div>
						</div>
					</div>
					<!-- /user menu -->


					<!-- Main navigation -->
					<div class="sidebar-category sidebar-category-visible">
						<div class="category-content no-padding">
							<ul class="navigation navigation-main navigation-accordion">
								<!-- Main -->
								<li class="active"><a href="index.html"><i class="icon-people"></i> <span>User Management</span></a></li>
                                <li><a href="#"><i class="icon-point-right"></i> <span>Trainer Management</span></a></li>
                                <li><a href="#"><i class="icon-books"></i> <span>Course Management</span></a></li>
                                <li><a href="#"><i class="icon-laptop"></i> <span>Lab Management</span></a></li>
                                <li><a href="#"><i class="icon-task"></i> <span>Software Management</span></a></li>
                                <li><a href="#"><i class="icon-pencil5"></i> <span>Assign Course</span></a></li>
							</ul>
						</div>
					</div>
					<!-- /main navigation -->
				</div>
			</div>
			<!-- /main sidebar -->


			<!-- Main content -->
			<div class="content-wrapper">
				<!-- Page header -->
				<div class="page-header">
					<div class="page-header-content">
						<div class="page-title">
							<h4><i class="icon-arrow-left52 position-left"></i> <span class="text-semibold">Home</span> - User Management</h4>
						</div>
					</div>

					<div class="breadcrumb-line">
						<ul class="breadcrumb">
							<li><a href="index.html"><i class="icon-home2 position-left"></i> Home</a></li>
							<li class="active">User Management</li>
						</ul>
					</div>
				</div>
				<!-- /page header -->


				<!-- Content area -->
				<div class="content">
					<!-- Form horizontal -->
					<div class="panel panel-flat">
						<div class="panel-heading">
                        
                           <div class="row">
                                <div class="col-md-3">
                                    <div id="custom-search-input">
                                        <div class="input-group col-md-12">
                                            <input type="text" class="form-control input-md" placeholder="Search" />
                                            <span class="input-group-btn">
                                                <button class="btn btn-info btn-md" type="button">
                                                    <i class="icon-search4"></i>
                                                </button>
                                            </span>
                                        </div>
                                    </div>
                                </div>
                            </div><br />
                            

							<h5 class="panel-title">Assign New Course</h5>
						</div>
                        

						<div class="panel-body">
							<form class="form-horizontal" action="#">
								<fieldset class="content-group">
                                   <div class="form-group">
										<div class="col-lg-12">
											<div class="row">
												<div class="col-md-4">
													<div class="form-group">
                                                    <label>Lead Trainer: </label>
														<select name="select" class="form-control input-xlg">
						                                    <option value="opt1">Sabbir Ahmed</option>
						                                    <option value="opt2">Mian Zadid</option>
						                                    <option value="opt3">Abu Taleb</option>
						                                    <option value="opt4">Md. Khorshed Alam</option>
						                                    <option value="opt5">Md. Sumon Hasan</option>
						                                </select>
													</div>
												</div>
                                                
                                                <div class="col-md-4">
													<div class="form-group">
                                                    <label>Assistant Trainer: </label>
														<select name="select" class="form-control input-xlg">
						                                    <option value="opt1">Sabbir Ahmed</option>
						                                    <option value="opt2">Mian Zadid</option>
						                                    <option value="opt3">Abu Taleb</option>
						                                    <option value="opt4">Md. Khorshed Alam</option>
						                                    <option value="opt5">Md. Sumon Hasan</option>
						                                </select>
													</div>
												</div>

												<div class="col-md-4">
													<div class="form-group">
                                                    <label>Lab Assistant: </label>
														<select name="select" class="form-control input-xlg">
						                                    <option value="opt1">Option 1</option>
						                                    <option value="opt2">Option 2</option>
						                                    <option value="opt3">Option 3</option>
						                                    <option value="opt4">Option 4</option>
						                                    <option value="opt5">Option 5</option>
						                                    <option value="opt6">Option 6</option>
						                                    <option value="opt7">Option 7</option>
						                                    <option value="opt8">Option 8</option>
						                                </select>
													</div>
													</div>
                                                </div>
                                                <br />
                                                
                                                <div class="row">
                                                    <div class="col-md-6">
                                                        <div class="form-group">
                                                            <label>Start Date: </label>
                                                            <div class="input-group">
                                                                <span class="input-group-addon"><i class="icon-calendar22"></i></span>
                                                                <input type="text" class="form-control daterange-basic" value="01/01/2015 - 01/31/2015"> 
                                                            </div>
                                                        </div>
                                                    </div>
                                                    <div class="col-md-6">
                                                        <div class="form-group">
                                                            <label>End Date: </label>
                                                            <div class="input-group">
                                                                <span class="input-group-addon"><i class="icon-calendar22"></i></span>
                                                                <input type="text" class="form-control daterange-basic" value="01/01/2015 - 01/31/2015"> 
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div> <!--./row-->
                                                <br />
                                                
                                                <div class="row">
                                                    <div class="col-md-6">
                                                        <div class="form-group">
                                                            <label>Start Time: </label>
                                                            <div class="input-group">
                                                                <span class="input-group-addon"><i class="icon-calendar22"></i></span>
                                                                <input type="text" class="form-control daterange-basic" value="01/01/2015 - 01/31/2015"> 
                                                            </div>
                                                        </div>
                                                    </div>
                                                    
                                                    <div class="col-md-6">
                                                        <div class="form-group">
                                                            <label>End Time: </label>
                                                            <div class="input-group">
                                                                <span class="input-group-addon"><i class="icon-calendar22"></i></span>
                                                                <input type="text" class="form-control daterange-basic" value="01/01/2015 - 01/31/2015"> 
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div> <!--./row-->
                                                <br />
                                            

											<div class="row">
												<div class="col-md-4">
                                                        <div class="form-group">
                                                        <label>Class Day: </label>
                                                            <select name="select" class="form-control input-xlg">
                                                                <option value="opt1">Day</option>
                                                                <option value="opt2">Satday, Monday, Wednesday</option>
                                                                <option value="opt3">Sunday, Tuesday, Thursday</option>
                                                                <option value="opt4">Friday</option>
                                                            </select>
                                                        </div>
													</div>
                                               </div>
											<!--</div>-->
										</div>
									</div><!--./form-group-->


								<div class="text-right">
									<button type="submit" class="btn btn-primary">Submit <i class="icon-arrow-right14 position-right"></i></button>
								</div>
							</form>
						</div>
					</div>
					<!-- /form horizontal -->

					
					<!-- Footer -->
					<div class="footer text-muted">
						&copy; 2015. <a href="#">Trainer Apps</a> by <a href="#" target="_blank">PHP Debugger</a>
					</div>
					<!-- /footer -->

				</div>
				<!-- /content area -->

			</div>
			<!-- /main content -->

		</div>
		<!-- /page content -->

	</div>
	<!-- /page container -->
</body>
</html>
